Subject: Re: bug#35130: 27.0.50; gnus cannot save

From: Eric Abrahamsen <[email-masked]>
Date: Tue, 09 Apr 2019 11:56:26 -0700

James Cloos <[email-masked]> writes:

>>>>>> "BC" == Basil L Contovounesios <[email-masked]> writes:
>
> BC> Could this be related to bug#34983?
> BC> https://debbugs.gnu.org/34983
>
> It is likely related.  Not exactly the same, but similar.
>
> BC> Does the error still occur after a 'make bootstrap'?
>
> All of my builds are done from fresh clones, so bootstrap occurs every
> time.
>
>
> I was unable to find a working commit near tip, so fell back to my lask
> known working commit (5f640bfdf84753322763be23ebaa8ded92dc1c5d) to get
> a working gnus.
>
> Given how long gnus requires to start, I won't be able to attempt a
> bisect until the weekend.  And even then it might take multiple weekends.

When you have time, would you pull from master and try again? I think
this ought to be fixed now.

Thanks,
Eric